body {
  font: 14px "Century Gothic", Futura, sans-serif;
  margin: 20px;
}

.container{
  margin-top: 100PX;;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.flex-item {
  background:#e4d638;
  box-shadow: 5px 5px 20px;
  color: white;
  font-weight: bold;
  font-size: 1.5em;
  text-align: center;
  flex: 1 1 30%; /*grow | shrink | basis */
  height:auto;
  margin-left: 6px;
  line-height: 40px;
  outline: none;
  max-width: 90px;
  max-height: 90px;
  margin-bottom: 6px;
  cursor: grab;
}
.flex-item:before {
  content:'';
  float:left;
  padding-top:100%;
}

.status{
  font-family: serif;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  background: #F3F8F5;
  text-align: center;
  align-self: center;
  width: 20%;
  margin: 7px;
  padding: 6px;
  line-height: 3;
  color: #137073;
  -webkit-box-shadow: 25px 36px 41px -34px rgba(112,98,112,1);
  -moz-box-shadow: 25px 36px 41px -34px rgba(112,98,112,1);
  box-shadow: 25px 36px 41px -34px rgba(112,98,112,1);
}

.board-container{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  width: 350px;
  margin: 6px;
}